# Uses of Class
org.eclipse.swt.widgets.Group

Packages that use Group
Package
Description
org.eclipse.ui.dialogs
Classes for standard dialogs, wizards, and preference pages in the Eclipse Platform User Interface.
org.eclipse.ui.views.properties.tabbed
Provides the Tabbed Properties framework.

## Uses of Group in org.eclipse.ui.dialogs

Methods in org.eclipse.ui.dialogs with parameters of type Group
Modifier and Type
Method
Description
`protected void`
WizardDataTransferPage.`createOptionsGroupButtons(Group optionsGroup)`
Creates the import/export options group controls.

## Uses of Group in org.eclipse.ui.views.properties.tabbed

Methods in org.eclipse.ui.views.properties.tabbed that return Group
Modifier and Type
Method
Description
`Group`
TabbedPropertySheetWidgetFactory.`createGroup(Composite parent, String text)`
Creates a group as a part of the form.